Bug 214406 - Pagination broken on Choose Systems page
Pagination broken on Choose Systems page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Steve Salevan
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-11-07 09:28 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 22:58:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-07 09:28:32 EST
1. Go to Configuration -> Central Channels -> pick a Channel
2. Deploy -> select more than a page of files -> deploy
3. On the choose systems page, hit a pagination button.

Actual Results:
It shows an empty list.

Expected Results:
It shows the next page of data.
Comment 1 Grant Gainey 2006-11-08 12:03:58 EST
Error in struts-config
Comment 2 Grant Gainey 2006-11-13 09:42:19 EST
Moved to ON_DEV
Comment 3 Grant Gainey 2006-12-04 17:00:25 EST
ON_QA, here we come!
Comment 4 Steve Salevan 2007-01-17 17:15:03 EST
QA Contact -> ssalevan

Grabbing this bug.
Comment 5 Steve Salevan 2007-01-17 18:23:09 EST
After following Ken's test plan, clicking a pagination button on the 'Choose
Systems' page results in the expected systems being displayed and not an empty
list.  As a result, it appears that this issue has been fixed; thus, I'm moving
this bug to VERIFIED.
Comment 6 Steve Salevan 2007-03-07 18:38:03 EST
This looks good on Stage, moving to RELEASE_PENDING.
Comment 7 Brandon Perkins 2007-03-12 22:58:32 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.